/* CSS Document */

body {
	background:url(../images/bg.jpg) repeat-x left top #E5E4E4;
	margin:0px;
	padding:0px;
	font: normal 12px/18px Arial, Helvetica, sans-serif;
}



h1, h2, h3, h4, h5, h6, p, ul, li, div, img {
	margin:0;
	padding:0;
	border:0;
}
ul, li {
	list-style:none;
}
a {
	text-decoration:none;
	color:#876e0f/*#FFCC00*//*#C93*/;
}
a:hover {
	text-decoration:underline;
	color:#af8e00;
	cursor:pointer;
}
.clear {
	clear:both;
}
.FloatLeft {
	float:left;
}
.FloatRight {
	float:right;
}
.link {
	color:#CC9933;
}
.link:hover {
	color:#000;
	text-decoration:none;
}
h3 {
	font: bold 12px Arial, Helvetica, sans-serif;
	color:#876e0f;
}
h4 {
	font: bold 12px Arial, Helvetica, sans-serif;
 color#000000;
}

.imgbdr{
border: solid 1px #ccc;
padding:5px;

}

h6{font: bold 12px Georgia, "Times New Roman", Times, serif;
color:#806a16;
padding:25px 0px 3px 3px;
font-style:italic;
/*background:#ebb600;*/
}

.img {
	padding:0px 5px 0px 2px;
	
}

table
{
border:1px solid #faf8f1;
/*background:#b1cdef;*/
padding:2px;

}
td, th tr
{
background-color:#000;
color:#000;
/*border:1px solid #f5eed5;*/
background:#f9f4e6;
padding:10px;

}

input, select, textarea {
/*	font: 11px Tahoma, Verdana, Arial;*/
	border: 1px #eddbab solid;
	background:#fff;
	width:200px;

}



li{
		background:url(../images/aerow2.gif) no-repeat;
		padding:0px 0px 10px 10px;
		line-height:13px;}





.line{ border-bottom: dashed 1px #949085; width:100%;}








/*.........end of whole body section...........*/


#wrapper {
	margin:0 auto;
	width:960px;
}
.container {
	
margin-left:10px;
margin-right:10px;
background:#fff;
}
/*==============header part started =============================*/
	
	#header {
	background:url(../images/header-bg.jpg) repeat-x;
	width:940px;
	height:110px;
}
#header h1 {
	width:460px;
	float:left;
}
#header h1 a {
	background: url(../images/logo.jpg) no-repeat top left;
	width:460px;
	height:109px;
	display:block;
	text-decoration: none;
}
#header h1 a span {
	display:none;
}
.header-right {
	float:right;
	width:150px;
	padding:22px 0px 0px 0px;
}
/*================end of header parts===========================*/


#menuholder {
	width:940px;
	background:#342a02;
	clear:both;
	overflow:hidden;
}
.topmenu {
	width:700px;
	float:left;
}
.topmenu ul {
	margin:0;
	/*padding:10px 10px 0 0px;*/
	list-style:none;
}
.topmenu li {
	display:inline;
	margin:0;
	padding:0;
}
.topmenu a {
	float:left;
	margin:0;
	text-decoration:none;
	font:bold 12px/36px Arial, Helvetica, sans-serif;
	color:#fff;
	text-transform:uppercase;
}
.topmenu a span {
	float:left;
	display:block;
	background:url("../images/devider.gif") no-repeat right top;
	padding:0px 25px 0px 25px;
}

.topmenu a:hover {
	color:#ffcb05;
}


.searchholder {
	float:right;
	width:220px;
	margin:4px 0px 0px 20px;
}
.searchholder .search-text {
	width:125px;
	height:22px;
	float:left;
	border:none;
	padding:0px 0px 0px 10px;
	font:normal 12px arial;
}
.searchholder .search-submit {
	background:url(../images/search-submit.gif) no-repeat top left;
	height:28px;
	width:26px;
	float:left;
	border:none;
	cursor:pointer;
}
/*================end of topmenu section===========================*/

#inner-container {
	width:920px;
	background:#fff;
	float:left;
	padding:30px 10px 0px 10px;
	margin-top:2px;
}
#leftmenu-holder {
	float:left;
	width:220px;
}
.publolder, .eventholder {
	width:220px;
	background:#fef6d9;

}
.publolder h2, .eventholder h2 {
	background:url(../images/pub_header.jpg) no-repeat top left;
	width:200px;
	height:32px;
	padding:0px 0px 0px 20px;
	font: bold 14px/32px Arial, Helvetica, sans-serif;
	color:#fff;
}
.pubtext {
	padding:20px 5px 10px 5px;
}
.eventholder {
	background:#f5f5f5;
	margin:15px 0px 0px 0px;
}
.eventholder h2 {
	background:url(../images/event-header.jpg) no-repeat top left;
}
.readmore {
	font:normal 12px Arial, Helvetica, sans-serif;
	color:#ff3600;
	text-decoration:underline;
}
.readmore a {
	text-decoration:underline;
	color:#ff3600
}









/*================end of left contain part ===========================*/

#middle-con-holder{
	width:450px;
	float:left;
	margin:0px 15px ;
/*	border:solid 1px red;*/

}



/*#middle-con-holder {
	float:left;
	width:440px;
margin:0px 20px 0px 20px;
	border:solid 1px red;
	
}*/
.newscroll-box {
	/*width:460px;*/
	background:#eeeeee;
	border: solid 1px #e4e4e3;
	padding:10px 0px 10px 0px;
	font:bold 12px Arial, Helvetica, sans-serif;
}
.middle-con-box, .middle-con-box2, .middle-con-box3 {
	/*width:460px;*/
	margin:0px 0px 15px 0px;
}
.middle-con-box h5, .middle-con-box2 h5, .middle-con-box3 h5 {
	background:url(../images/mheading1.jpg) no-repeat top left;
	/*width:460px;*/
padding:0px 0px 0px 10px;
	font: bold 14px/37px Arial, Helvetica, sans-serif;
	color:#fff;
}
.default{
	background:url(../images/default.jpg) no-repeat top left;
	/*width:460px;*/
padding:0px 0px 3px 10px;
	font: bold 14px Arial, Helvetica, sans-serif;
	color:#fff;
	
}


.default2{
	background:url(../images/mheading3.jpg) no-repeat top left;
	/*width:460px;*/
padding:0px 0px 3px 10px;
	font: bold 14px Arial, Helvetica, sans-serif;
	color:#fff;
	
}

.default3{
	background:url(../images/mheading4.jpg) no-repeat top left;
	/*width:460px;*/
padding:0px 0px 3px 10px;
	font: bold 14px Arial, Helvetica, sans-serif;
	color:#fff;
	
}



.middle-con-box p, .middle-con-box2 p, .middle-con-box3 p {
padding:8px 0px 0px 3px;

}
.middle-con-box2 h5 {
	background:url(../images/mheading2.jpg);
}
.middle-con-box3 h5 {
	background:url(../images/mheading3.jpg);
}

.pagetitle{font: bold 14px Arial, Helvetica, sans-serif; color:#bb8900; text-transform:uppercase; margin:0px 0px 20px 5px;}


.viewall{font: bold 12px Arial, Helvetica, sans-serif; color:#076b08;}
.viewall a{font: bold 12px Arial, Helvetica, sans-serif; color:#076b08;}
.viewall:hover{font: bold 12px Arial, Helvetica, sans-serif; color:#d19f0a;}

.pub-heading{font:italic bold 11px Georgia,"Times New Roman",Times,serif;}
.pub-heading a{font:italic bold 11px Georgia,"Times New Roman",Times,serif;}

/*================end of main contain part===========================*/
	
	#rightmenu-holder {
	float:right;
	width:220px;
}
.rightmenu-box {
	width:220px;
}
.rndtop {
	background:url(../images/rndtop.jpg) no-repeat bottom left;
	/*width:220px;*/
	height:10px;
}
.rndmiddle {
	background:url(../images/middle.jpg) repeat top left;
	padding:10px;
	
}
.rndmiddle h6 {
	font:bold 12px Arial, Helvetica, sans-serif;
	color:#564216;
	padding:0 0 12px;
}
.rndmiddle ul li {
	background:url(../images/aerow.gif) no-repeat;
	padding:0px 0px 7px 14px;
}
.rndbtn {
	background:url(../images/rndbtn.jpg) no-repeat;
	width:220px;
	height:8px;
}
.banneradd-holder {
	/*width:220px;*/
	margin-top:15px;
}


#footer {
	background:url(../images/footerbg.jpg) repeat-x;
	width:940px;
	overflow:hidden;
	clear:both;
	margin-left:10px;
	padding:15px 0px 0px 0px;
	font:11px/18px Arial, Helvetica, sans-serif;
}
.footer-left {
	width:505px;
	float:left;
	padding:0px 0px 0px 15px;
}
.update {
	color:#12a212;
}
.footer-right {
	float:right;
	width:380px;
}


.footer-left ul {
	list-style-type:none;
}

.footer-left ul li {
	display:inline;
	list-style-type:none;
}

.footer-left li a {
	display:inline;
	color:#a17c00;list-style-type:none;
}









/*=========== contact form===========*/



.submit-btn{
	background-color:#AD8548;
	color:#fff;
	border:0;
	cursor:pointer;
	padding:3px;
	
}
.submit-btn:hover, .login-btn:hover, .btn:hover {
	color:#fff;
	background-color:#ffcb05;
	text-decoration:none;
}


